<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Title</title>
    <script src="jquery.js"></script>
</head>
<body>
<form method="POST" action="/logout">
    <input type="submit" value="Logout"/>
</form>
<a th:if="${isAdmin}" th:href="@{/form}"> DODAJ AUTO</a>
    <table>
        <tr>
            <td>id</td>
            <td>moc</td>
            <td>marka</td>
            <td>model</td>
            <td>rok produkcji</td>
        </tr>
        <tr th:each="row: ${rows}">
            <td th:text="${row.id}">id</td>
            <td th:text="${row.horsepow}">moc</td>
            <td th:text="${row.mark}">marka</td>
            <td th:text="${row.model}">model</td>
            <td th:text="${row.year}">rok produkcji</td>
        </tr>
    </table>

</body>
</html>

















